<!DOCTYPE html>
<html>
<head>
    <title>Test Result</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="text-capitalize">Test Result</h2>
                <p class='attribute'><strong>Start Time: </strong>2022-07-23 02:11:49</p>
                <p class='attribute'><strong>Duration: </strong>119.175s</p>
                <p class='attribute'><strong>Status: </strong>Pass: 1</p>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-md-10">
                <table class='table table-hover table-responsive'>
                    <thead>
                        <tr>
                            <th></th>
                            <th>Status</th>
                        </tr>
                    </thead>
                    <tbody>
                        
                            <tr class='success'>
                                <td class="col-xs-9">test_search_by_keyword (__main__.TestSearchs)</td>
                                <td class="col-xs-3">
                                    <span class="label label-success">
                                        
                                            Pass
                                        
                                    </span>
                                    
                                </td>
                            </tr>
                            
                        
                        <tr>
                            <td>
                               Total Test Runned: 1
                            </td>
                            <td>
                                <span>Pass: 1</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.2.4.min.js"></script>
    <script type="text/javascript">
        $(document).ready(function(){
            $('td').on('click', '.btn', function(e){
                e.preventDefault();
                var $this = $(this);
                var $nextRow = $this.closest('tr').next('tr');
                $nextRow.slideToggle("fast");
                $this.text(function(i, text){
                    if (text === 'View') {
                        return 'Hide';
                    } else {
                        return 'View';
                    };
                });
            });
        });
    </script>
</body>
</html>